<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_s"></a>- s -</h3><ul>
<li>s_empty
: <a class="el" href="classCatch_1_1StringRef.html#a29b06b99995b450e28abbec9e800b2dc">Catch::StringRef</a>
</li>
<li>s_inc
: <a class="el" href="classCatch_1_1SimplePcg32.html#a459663ea1512aac210d11fc77b53b2aa">Catch::SimplePcg32</a>
</li>
<li>scoreDots
: <a class="el" href="classTable.html#a72e3bd615edada2744077b583be0cedf">Table</a>
</li>
<li>scoreSum
: <a class="el" href="classTable.html#ade41e8d3ae2349f36330c42541b13375">Table</a>
</li>
<li>SECOND
: <a class="el" href="classConfig.html#a9b70a6c3ed2588aa0abeacf7a1639519">Config</a>
</li>
<li>sectionInfo
: <a class="el" href="structCatch_1_1SectionEndInfo.html#a2d44793392cb83735d086d726822abe9">Catch::SectionEndInfo</a>
</li>
<li>sequence
: <a class="el" href="structCatch_1_1MessageInfo.html#a7f4f57ea21e50160adefce7b68a781d6">Catch::MessageInfo</a>
</li>
<li>settings
: <a class="el" href="classMainWindow.html#a914d53c489b015b0bee55448a76b163e">MainWindow</a>
, <a class="el" href="classSettingsService.html#a9d2cbf4887c25dded6f87a67a3287573">SettingsService</a>
</li>
<li>SETTINGS_FILE
: <a class="el" href="classConfig.html#a688c7386349a0f4e557dd6e1bf2addea">Config</a>
</li>
<li>settingsService
: <a class="el" href="classGameStateService.html#a57fc7f3b4087fe4e5d3c285df292a8ad">GameStateService</a>
, <a class="el" href="classHostGame.html#a4bd3d4afe2a2028499f94caba3289aa6">HostGame</a>
, <a class="el" href="classSettings.html#af5a2fc639bb1b55f5913131706dcef9e">Settings</a>
, <a class="el" href="classTable.html#a49418493265a2768360c55a39939faeb">Table</a>
</li>
<li>shouldDebugBreak
: <a class="el" href="structCatch_1_1AssertionReaction.html#adcf30fb90ff20d9789df78d424652497">Catch::AssertionReaction</a>
</li>
<li>shouldThrow
: <a class="el" href="structCatch_1_1AssertionReaction.html#a82c8d95a2c1b6a331bde66982a8e090f">Catch::AssertionReaction</a>
</li>
<li>storage
: <a class="el" href="classCatch_1_1Option.html#ab8db97b4ba6eb75aba3ebcdda6aebbd0">Catch::Option&lt; T &gt;</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
